<?xml version="1.0" encoding="gb2312"?>
<?xml-stylesheet type='text/xsl' href='../rss.xsl' version='1.0'?>
<rss version="2.0">
	<channel>
		<title>财经频道-股市及时雨</title>
		<link>http://finance.sina.com.cn/column/temp/jsy.html</link>
		<description>财经频道-股市及时雨</description>
		<language>zh-cn</language>
		<copyright>Copyright 1996 - 2005 SINA Inc. All Rights Reserved</copyright>
		<pubDate>Sat, 01 Sep 2007 15:04:19 +0800</pubDate>
		<lastBuildDate>Thu, 01 Jan 1970 08:00:00 +0800</lastBuildDate>
		<generator>WWW.SINA.COM.CN</generator>
		<ttl>5</ttl>
		<image>
			<url>http://www.sinaimg.cn/cj/20040217/0216_02.gif</url>
			<title>财经</title>
			<link>http://finance.sina.com.cn</link>
		</image>
		<item>
			<title>5000点之后：盘实才能走稳</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070901/10033938229.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2380302</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070901/10033938229.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 10:03:49 +0800</pubDate>
		</item>
		<item>
			<title>实力机构周末荐股精选</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070901/09413938219.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2380288</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070901/09413938219.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:41:54 +0800</pubDate>
		</item>
		<item>
			<title>实力机构周末荐股精选(2)</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070901/09413938220.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2380287</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070901/09413938220.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:41:54 +0800</pubDate>
		</item>
		<item>
			<title>下周股市猜想</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070901/09333938215.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2380283</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070901/09333938215.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:33:50 +0800</pubDate>
		</item>
		<item>
			<title>纽约原油期货上涨68美分 收于74.04美元</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070901/08333938136.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2380207</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070901/08333938136.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 08:33:59 +0800</pubDate>
		</item>
		<item>
			<title>多头剑指5800点</title>
			<link>http://finance.sina.com.cn/stock/t/20070901/05111640417.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2380135</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/t/20070901/05111640417.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 05:11:29 +0800</pubDate>
		</item>
		<item>
			<title>站上5200点8月完美收官 两市股指8月涨幅超15%</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070901/02353937832.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2379903</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070901/02353937832.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 02:35:12 +0800</pubDate>
		</item>
		<item>
			<title>八月完美收官 九月震荡上行</title>
			<link>http://finance.sina.com.cn/stock/t/20070901/02101640062.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2379784</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/t/20070901/02101640062.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 02:10:29 +0800</pubDate>
		</item>
		<item>
			<title>缩量普涨 沪指站上5200点</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070901/01353937588.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2379659</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070901/01353937588.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 01:35:24 +0800</pubDate>
		</item>
		<item>
			<title>广州万隆：股市再度呈现暴利效应</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/17473924763.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367302</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/17473924763.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:47:39 +0800</pubDate>
		</item>
		<item>
			<title>新浪财经8月28日收盘播报聊天实录</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/17443924757.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367298</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/17443924757.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:44:59 +0800</pubDate>
		</item>
		<item>
			<title>广州万隆：中报行情将如何收官</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/17443924756.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367297</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/17443924756.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:44:54 +0800</pubDate>
		</item>
		<item>
			<title>新浪财经8月28日收盘播报</title>
			<link>http://finance.sina.com.cn/stock/jsy/bn/20070828/17413171.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367292</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/bn/20070828/17413171.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:41:53 +0800</pubDate>
		</item>
		<item>
			<title>世基投资：短线调整压力增大</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/17343924728.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367270</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/17343924728.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:34:24 +0800</pubDate>
		</item>
		<item>
			<title>多空分歧加大5200点附近面临调整</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/17043924666.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367207</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/17043924666.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:04:44 +0800</pubDate>
		</item>
		<item>
			<title>估值泡沫中谁仍具有投资价值</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/17043924664.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367205</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/17043924664.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:04:15 +0800</pubDate>
		</item>
		<item>
			<title>大盘再创新高 保险股表现显眼</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/17023924661.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367202</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/17023924661.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:02:23 +0800</pubDate>
		</item>
		<item>
			<title>行为视角：红火八月 虎头牛尾</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/16463924621.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367161</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/16463924621.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:46:44 +0800</pubDate>
		</item>
		<item>
			<title>大盘再创新高 保险股表现显眼</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/16363924587.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367130</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/16363924587.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:36:05 +0800</pubDate>
		</item>
		<item>
			<title>德邦证券：铝业板块 鹰击长空</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/16213924539.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367082</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/16213924539.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:21:06 +0800</pubDate>
		</item>
		<item>
			<title>广州万隆：有色金属 短期已疯狂</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/16143924507.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367053</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/16143924507.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:14:21 +0800</pubDate>
		</item>
		<item>
			<title>东方智慧：赚钱难花钱也难</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/16043924440.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366986</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/16043924440.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:04:08 +0800</pubDate>
		</item>
		<item>
			<title>大摩投资：大盘震荡 资源股火爆</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/16013924432.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366977</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/16013924432.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:01:06 +0800</pubDate>
		</item>
		<item>
			<title>东海证券：不追暴富的贵族股</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/15413924368.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366917</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/15413924368.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:41:51 +0800</pubDate>
		</item>
		<item>
			<title>8月28日机构全天热点板块透析</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/15383924359.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366907</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/15383924359.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:38:57 +0800</pubDate>
		</item>
		<item>
			<title>机构收缩战线 散户独大挑战5200</title>
			<link>http://finance.sina.com.cn/stock/t/20070828/15121631315.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366874</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/t/20070828/15121631315.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:12:00 +0800</pubDate>
		</item>
		<item>
			<title>权重拉抬 股指再现虚假繁荣</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/14453924208.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366759</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/14453924208.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:45:30 +0800</pubDate>
		</item>
		<item>
			<title>汇阳投资：市场强势格局依旧</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/14183924137.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366690</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/14183924137.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:18:44 +0800</pubDate>
		</item>
		<item>
			<title>广发华福：走势继续处于健康之中</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/14153924120.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366673</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/14153924120.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:15:34 +0800</pubDate>
		</item>
		<item>
			<title>强势震荡 关注权重股动向</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/14013924085.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366636</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/14013924085.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:01:53 +0800</pubDate>
		</item>
		<item>
			<title>快讯：沪指再创新高突破5200点</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/13553924077.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366626</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/13553924077.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:55:54 +0800</pubDate>
		</item>
		<item>
			<title>大盘高位震荡 午后调整概率增大</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/13513924065.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366615</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/13513924065.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:51:16 +0800</pubDate>
		</item>
		<item>
			<title>世基投资：短线做空动能有待释放</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/13463924040.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366588</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/13463924040.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:46:36 +0800</pubDate>
		</item>
		<item>
			<title>中国人寿逆势狂涨 沪指再试5200</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/13403924039.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366587</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/13403924039.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:40:00 +0800</pubDate>
		</item>
		<item>
			<title>北京首放：趋势仍没有改变</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/13153923934.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366478</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/13153923934.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:15:03 +0800</pubDate>
		</item>
		<item>
			<title>股指震荡 蓝筹股继续活跃</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/13103923929.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366470</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/13103923929.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:10:04 +0800</pubDate>
		</item>
		<item>
			<title>广发华福：市场谨慎情绪有所增强</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/13063923922.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366461</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/13063923922.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:06:35 +0800</pubDate>
		</item>
		<item>
			<title>新浪财经8月28日开盘播报</title>
			<link>http://finance.sina.com.cn/stock/jsy/bn/20070828/13033168.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366455</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/bn/20070828/13033168.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:03:57 +0800</pubDate>
		</item>
		<item>
			<title>汇阳投资：股指震荡 有色疯狂</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/12213923879.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366434</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/12213923879.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 12:21:31 +0800</pubDate>
		</item>
		<item>
			<title>股指宽幅震荡 资源类股一枝独秀</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/12183923878.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366433</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/12183923878.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 12:18:56 +0800</pubDate>
		</item>
		<item>
			<title>震荡行情有利于行情进一步发展</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/12173923876.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366431</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/12173923876.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 12:17:10 +0800</pubDate>
		</item>
		<item>
			<title>安信证券：操作性有望提升</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/12073923868.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366427</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/12073923868.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 12:07:32 +0800</pubDate>
		</item>
		<item>
			<title>大盘高位震荡 午后调整概率增大</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/12053923860.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366420</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/12053923860.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 12:05:09 +0800</pubDate>
		</item>
		<item>
			<title>8月28日机构早盘热点板块透析</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/11573923842.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366403</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/11573923842.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:57:46 +0800</pubDate>
		</item>
		<item>
			<title>午评：两市低开宽幅震荡 沪指最低报5058.45点</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/11553923833.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366394</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/11553923833.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:55:27 +0800</pubDate>
		</item>
		<item>
			<title>机构加速离场 深沪股指高位振荡</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/11513923862.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366421</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/11513923862.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:51:00 +0800</pubDate>
		</item>
		<item>
			<title>股指宽幅震荡 资源类股一枝独秀</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/11213923746.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366314</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/11213923746.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:21:34 +0800</pubDate>
		</item>
		<item>
			<title>强势震荡难以撼动牛市根基</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/11163923728.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366296</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/11163923728.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:16:09 +0800</pubDate>
		</item>
		<item>
			<title>广发华福：下档承接力度仍强</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/11053923695.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366263</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/11053923695.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:05:04 +0800</pubDate>
		</item>
		<item>
			<title>权重股领跌 逢低吸纳优质股</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/10593923684.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366252</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/10593923684.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:59:55 +0800</pubDate>
		</item>
		<item>
			<title>新浪财经8月28日开盘播报聊天实录</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/10523923667.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366234</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/10523923667.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:52:11 +0800</pubDate>
		</item>
		<item>
			<title>资金追捧低估值股 两市探底回升</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/10483923688.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366258</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/10483923688.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:48:00 +0800</pubDate>
		</item>
		<item>
			<title>调整压力显现 个股机会较多</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/10423923627.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366192</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/10423923627.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:42:54 +0800</pubDate>
		</item>
		<item>
			<title>港澳资讯：股指考验五日均线支撑</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/10303923590.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366159</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/10303923590.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:30:07 +0800</pubDate>
		</item>
		<item>
			<title>北京首放：仍然是技术性的修正</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/10253923573.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366145</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/10253923573.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:25:16 +0800</pubDate>
		</item>
		<item>
			<title>权重股领跌 逢低吸纳优质股</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/10213923548.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366119</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/10213923548.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:16 +0800</pubDate>
		</item>
		<item>
			<title>广发华福：缺少一次回抽确认过程</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/10133923515.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366089</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/10133923515.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:13:55 +0800</pubDate>
		</item>
		<item>
			<title>资金面临分流 个股分化将加剧</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/10023923485.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366055</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/10023923485.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:02:54 +0800</pubDate>
		</item>
		<item>
			<title>主流资金在五千之上产生分歧</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/09593923447.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366022</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/09593923447.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:59:10 +0800</pubDate>
		</item>
		<item>
			<title>利空冲击 沪综指开盘跌破5100关口</title>
			<link>http://finance.sina.com.cn/stock/t/20070828/09331630932.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365984</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/t/20070828/09331630932.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:33:00 +0800</pubDate>
		</item>
		<item>
			<title>8月28日机构板块及个股调研早报</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/09183922869.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365488</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/09183922869.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:18:43 +0800</pubDate>
		</item>
		<item>
			<title>8月28日机构异动股解密评级参考</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/09163922861.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365480</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/09163922861.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:16:47 +0800</pubDate>
		</item>
		<item>
			<title>广发证券：大盘蓝筹已经结构性高估</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/09143922850.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365472</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/09143922850.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:14:52 +0800</pubDate>
		</item>
		<item>
			<title>三大行为透视多空力量对比</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/08193922436.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365065</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/08193922436.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:19:32 +0800</pubDate>
		</item>
		<item>
			<title>有色板块 两轮驱动加速上行</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/08183922427.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365056</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/08183922427.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:18:08 +0800</pubDate>
		</item>
		<item>
			<title>上行速度将逐渐放缓</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/08163922399.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365028</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/08163922399.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:16:07 +0800</pubDate>
		</item>
		<item>
			<title>缺口连现 压力凸显</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/08153922394.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365023</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/08153922394.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:15:13 +0800</pubDate>
		</item>
		<item>
			<title>股市高歌猛进 5000点上看多派越发坚定</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/08113922388.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365017</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/08113922388.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:11:49 +0800</pubDate>
		</item>
		<item>
			<title>连续跳空透出震荡信息</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/07493922247.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364876</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/07493922247.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:49:07 +0800</pubDate>
		</item>
		<item>
			<title>招商证券：仍看不出上涨停止迹象</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/07203922108.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364737</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/07203922108.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:20:41 +0800</pubDate>
		</item>
		<item>
			<title>约9000亿资金将入市场 机构争夺资产注入概念</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/07183922097.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364726</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/07183922097.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:18:50 +0800</pubDate>
		</item>
		<item>
			<title>技术与估值诱发调整需求</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/07093922064.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364693</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/07093922064.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:09:59 +0800</pubDate>
		</item>
		<item>
			<title>港股暴涨分流A股 调整压力渐显</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/07033922062.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364691</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/07033922062.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:03:18 +0800</pubDate>
		</item>
		<item>
			<title>七成股扮绿叶 六连阳冲不过五千二</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/06593922060.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364689</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/06593922060.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 06:59:26 +0800</pubDate>
		</item>
		<item>
			<title>5000点以上危险吗 实力机构本周策略精选</title>
			<link>http://finance.sina.com.cn/stock/t/20070828/03031629160.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364063</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/t/20070828/03031629160.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 03:03:28 +0800</pubDate>
		</item>
		<item>
			<title>谨防大盘单日急跌</title>
			<link>http://finance.sina.com.cn/stock/jsy/20070828/02033920826.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2363466</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/20070828/02033920826.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:03:34 +0800</pubDate>
		</item>
		<item>
			<title>新浪财经8月28日股市早班车</title>
			<link>http://finance.sina.com.cn/stock/jsy/bn/20070828/00013167.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-股市及时雨</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2363608</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/jsy/bn/20070828/00013167.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 00:01:59 +0800</pubDate>
		</item>
	</channel>
</rss>
